## rust-urlshortener 3.0.2

=== debian/changelog ===
rust-urlshortener (3.0.2-2) unstable; urgency=medium

  * Team upload.
  * Package urlshortener 3.0.2 from crates.io using debcargo 2.6.1
  * Disable test which requires internet (Closes: #1056639)

 -- Peter Michael Green <plugwash@debian.org>  Fri, 24 Nov 2023 11:12:10 +0000

rust-urlshortener (3.0.2-1) unstable; urgency=medium

  * Package urlshortener 3.0.2 from crates.io using debcargo 2.6.0

 -- Matthias Geiger <matthias.geiger1024@tutanota.de>  Wed, 12 Jul 2023 19:38:08 +0200
