=== debian/control ===
Source: rust-urlshortener
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-reqwest-0.11+blocking-dev <!nocheck>,
 librust-reqwest-0.11+default-dev <!nocheck>,
 librust-url-2+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Matthias Geiger <matthias.geiger1024@tutanota.de>
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/urlshortener]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/urlshortener
X-Cargo-Crate: urlshortener
Rules-Requires-Root: no

Package: librust-urlshortener-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-reqwest-0.11+blocking-dev,
 librust-reqwest-0.11+default-dev,
 librust-url-2+default-dev
Provides:
 librust-urlshortener+client-dev (= ${binary:Version}),
 librust-urlshortener+default-dev (= ${binary:Version}),
 librust-urlshortener+reqwest-dev (= ${binary:Version}),
 librust-urlshortener-3-dev (= ${binary:Version}),
 librust-urlshortener-3+client-dev (= ${binary:Version}),
 librust-urlshortener-3+default-dev (= ${binary:Version}),
 librust-urlshortener-3+reqwest-dev (= ${binary:Version}),
 librust-urlshortener-3.0-dev (= ${binary:Version}),
 librust-urlshortener-3.0+client-dev (= ${binary:Version}),
 librust-urlshortener-3.0+default-dev (= ${binary:Version}),
 librust-urlshortener-3.0+reqwest-dev (= ${binary:Version}),
 librust-urlshortener-3.0.2-dev (= ${binary:Version}),
 librust-urlshortener-3.0.2+client-dev (= ${binary:Version}),
 librust-urlshortener-3.0.2+default-dev (= ${binary:Version}),
 librust-urlshortener-3.0.2+reqwest-dev (= ${binary:Version})
Description: Very simple url shortener client library - Rust source code
 Source code for Debianized Rust crate "urlshortener"
