=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test urlshortener 3.0.2 --all-targets --all-features
Features: test-name=rust-urlshortener:@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test urlshortener 3.0.2 --all-targets --no-default-features --features client
Features: test-name=librust-urlshortener-dev:client
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test urlshortener 3.0.2 --all-targets
Features: test-name=librust-urlshortener-dev:default
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test urlshortener 3.0.2 --all-targets --no-default-features --features reqwest
Features: test-name=librust-urlshortener-dev:reqwest
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test urlshortener 3.0.2 --all-targets --no-default-features
Features: test-name=librust-urlshortener-dev:
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable, flaky
