## rust-urlshortener 3.2.1

=== debian/changelog ===
rust-urlshortener (3.2.1-1) unstable; urgency=medium

  * Team upload.
  * Package urlshortener 3.2.1 from crates.io using debcargo 2.7.7

 -- Matthias Geiger <werdahias@debian.org>  Tue, 25 Feb 2025 23:19:34 +0100
