=== debian/control ===
Source: rust-urlshortener
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo,
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-reqwest-0.12+blocking-dev <!nocheck>,
 librust-reqwest-0.12+default-dev <!nocheck>,
 librust-url-2+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Matthias Geiger <werdahias@debian.org>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/urlshortener]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/urlshortener
Homepage: https://github.com/iddm/urlshortener-rs
X-Cargo-Crate: urlshortener
Rules-Requires-Root: no

Package: librust-urlshortener-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-reqwest-0.12+blocking-dev,
 librust-reqwest-0.12+default-dev,
 librust-url-2+default-dev
Provides:
 librust-urlshortener+client-dev (= ${binary:Version}),
 librust-urlshortener+default-dev (= ${binary:Version}),
 librust-urlshortener+reqwest-dev (= ${binary:Version}),
 librust-urlshortener-3-dev (= ${binary:Version}),
 librust-urlshortener-3+client-dev (= ${binary:Version}),
 librust-urlshortener-3+default-dev (= ${binary:Version}),
 librust-urlshortener-3+reqwest-dev (= ${binary:Version}),
 librust-urlshortener-3.2-dev (= ${binary:Version}),
 librust-urlshortener-3.2+client-dev (= ${binary:Version}),
 librust-urlshortener-3.2+default-dev (= ${binary:Version}),
 librust-urlshortener-3.2+reqwest-dev (= ${binary:Version}),
 librust-urlshortener-3.2.1-dev (= ${binary:Version}),
 librust-urlshortener-3.2.1+client-dev (= ${binary:Version}),
 librust-urlshortener-3.2.1+default-dev (= ${binary:Version}),
 librust-urlshortener-3.2.1+reqwest-dev (= ${binary:Version})
Description: Very simple url shortener client library - Rust source code
 Source code for Debianized Rust crate "urlshortener"
